Sie sind nicht angemeldet.

Der "FEAR 2 - Patch V1.05 lässt sich nicht installieren" Thread aus dem FEAR Forum.

FEAR Uncut Patch: Download | FEAR Nude Patch: Download | FEAR Deutsch Patch: Download

 

Download [FEAR 2 - Patch V1.05 lässt sich nicht installieren direkt im Downloadbereich herunterladen]

Aktuelle Ankündigung:

joerg

Schüler

  • »joerg« ist der Autor dieses Themas

Beiträge: 57

Level: 26

Erfahrungspunkte: 115 003

Nächstes Level: 125 609

 

  • Nachricht senden
360

1

Mittwoch, 15. Mai 2013, 12:58

FEAR 2 - Patch V1.05 lässt sich nicht installieren

ich wollte gerade fear2 auf V 1.05 machen aber die exe sagt mir immer das spiel ist nicht installiert

das spiel ist aber installiert

was hab ich da wieder falsch gemacht ?

PoooMukkel

Erleuchteter

Beiträge: 2 615

Level: 47

Erfahrungspunkte: 6 809 181

Nächstes Level: 7 172 237

 

Danksagungen: 1332

  • Nachricht senden

2

Mittwoch, 15. Mai 2013, 13:53

Hast du die Steam Version? Oder hast du die normale Retail Version, die es im Laden auf DVD gibt?

joerg

Schüler

  • »joerg« ist der Autor dieses Themas

Beiträge: 57

Level: 26

Erfahrungspunkte: 115 003

Nächstes Level: 125 609

 

  • Nachricht senden
360

3

Mittwoch, 15. Mai 2013, 14:06

ich die normale Version gekauft

das war so eine Sammlung (fear 1-3)

PoooMukkel

Erleuchteter

Beiträge: 2 615

Level: 47

Erfahrungspunkte: 6 809 181

Nächstes Level: 7 172 237

 

Danksagungen: 1332

  • Nachricht senden

4

Mittwoch, 15. Mai 2013, 14:16

Warum willst du V1.05 installieren? Installiere doch gleich V1.08. Dann bist du auf dem neusten Stand.

:arrow: http://www.4players.de/4players.php/down…h_108_full.html

joerg

Schüler

  • »joerg« ist der Autor dieses Themas

Beiträge: 57

Level: 26

Erfahrungspunkte: 115 003

Nächstes Level: 125 609

 

  • Nachricht senden
360

5

Mittwoch, 15. Mai 2013, 14:55

und mit der V 1.08 habe ich das Problem nicht ?

ich währe dir auch sehr dankbar wenn du mir einen direkten link zum entsprechenden uncut patch geben könntest.
ich seh da manchmal mit den verschiedenen Versionen nicht ganz durch

Berserkr

Bloodpatcher

Beiträge: 5 777

Level: 54

Erfahrungspunkte: 20 245 953

Nächstes Level: 22 308 442

 

Danksagungen: 2561

  • Nachricht senden

6

Mittwoch, 15. Mai 2013, 15:00

es geht um FEAR 2 und da ist der aktuellste patch v1.05

es kann aber durchaus sein, dass die box alle spiel schon auf der aktuellsten version hat.
ist glaube ich dann identisch mit der platinum collection wenn meine infos stimmen.

PoooMukkel

Erleuchteter

Beiträge: 2 615

Level: 47

Erfahrungspunkte: 6 809 181

Nächstes Level: 7 172 237

 

Danksagungen: 1332

  • Nachricht senden

7

Mittwoch, 15. Mai 2013, 15:15

Im Titel stand noch FEAR, deshalb ging ich vom ersten Teil aus. Aber du hast natürlich recht Berserkr. :thumbup:

joerg

Schüler

  • »joerg« ist der Autor dieses Themas

Beiträge: 57

Level: 26

Erfahrungspunkte: 115 003

Nächstes Level: 125 609

 

  • Nachricht senden
360

8

Mittwoch, 15. Mai 2013, 15:24

Ich habe gerade mal nachgeschaut.
Das spiel ist ja schon auf V 1.05 (wie peinlich)

Aber welchen uncut patch muß ich denn nun nehmen ?



Gleich noch eine frage: ich habe eine gaming mouse (R.A.T. 5)

aber das spiel nimmt die zusetzlichen tasten nicht an ---ist das normal ?

Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von »joerg« (15. Mai 2013, 15:31)


PoooMukkel

Erleuchteter

Beiträge: 2 615

Level: 47

Erfahrungspunkte: 6 809 181

Nächstes Level: 7 172 237

 

Danksagungen: 1332

  • Nachricht senden

9

Mittwoch, 15. Mai 2013, 15:38

Ich denke, dass dieser Uncut Patch funktionieren müsste: F.E.A.R 2 - Project Origin v1.0.5 UCP v5.0

Thema bewerten